Subject: Jigsaw Puzzle
From: [email-masked] (Jonathan Periard)
To: [email-masked]
Date: Fri, 15 Mar 1996 07:49:08 -0800

Hi! Folks

Need to make a 7 piece jigsaw puzzle. What is the best way to go about it?

Has anyone ever had an IDE ERROR 4 on their PAR for the Amiga. I have tried
everything. It has even been shipped to DPS they sent it back saying there
wasn't anything wrong with it. As soon as it returned it still didn't work.
I replaced the harddrive(with a one from DPS list) I've changed the IDE
cable, I've even reinstalled the software no luck. I recently switched my
PAR and TBC cards but that didn't help anything either. Anyone shed some light?

Jonathan Periard
North Post Digital Imaging 
a division of
Patchwork Productions Inc.
Sault Ste. Marie, Ontario
Canada
[email-masked]